nav{ position:relative; margin: 0px 20px 0 0; float: right;}
.sf-menu ul {position:absolute;top:-999px; display:none; list-style-type: none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative;}

.sf-menu>li>a{display:block;position:relative; line-height: 23px; color:#231f20;padding: 50px 20px 50px 20px; font-family: 'Arial', sans-serif; font-size: 14px; text-transform: uppercase;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color:#938777;background-position:0 0; font-family: 'Arial', sans-serif; font-size: 14px;}

.sf-menu>li{list-style-type: none; font-family: Arial; font-size: 14px;}
.sf-menu a{color:#eeeeee; text-decoration: none; font-family: 'Arial', sans-serif; font-size: 12px;}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{left:0;top:89px;width: 200px;padding:10px 0 0 0; z-index:99; background:#5b366a;}
.sf-menu li ul li{background: url('/templates/images/nav_marker.png') 22px 10px no-repeat;}
.sf-menu li ul li:hover{background-position:-20px 12px;}
.sf-menu li ul li a{padding: 0px 20 10px 36px;display:block;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color:#fff;}
.sf-menu li li a{font-family: 'Arial', sans-serif; font-size: 14px;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:201px !important;top:-1px !important;}

.sf-menu li a .menu-arrow{
    display:block;
    width:5px;
    height:3px;
    position: absolute;
    left: 50%;
    bottom: 15px;
    text-indent:-100%;
    font-size:0;
    line-height:0;
    background: url('/templates/images/menu_arrow.png') no-repeat;
    vertical-align: middle;
}
.sf-menu li li a .menu-arrow{
    display:block;
    width:5px;
    height:3px;
    position: absolute;
    left: auto;
    right: 20px;
    bottom: 15px;
    text-indent:-100%;
    font-size:0;
    line-height:0;
    background: url('/templates/images/menu_arrow.png') no-repeat;
    vertical-align: middle;
}
